<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/

session_name('portal_absa');
session_start();
		if($_SESSION['esAdmin_p_prov_absa'] == "SI")
		{
            include_once("MenuAdmin.php");
			
		}else if($_SESSION['esAdmin_p_prov_absa'] == "NO")
		{
			if($_GET['modulo'] != "CONFIRMACORREO" && $_GET['modulo'] != "RECUERDAPASS" && $_GET['modulo'] != "REGUSUARIOS" && $_GET['modulo'] != "ACTIVAUSUARIO")
				include_once("MenuConsulta.php");
		}
?>
